		
body {		
	margin: 0 auto;	
	padding: 0;	
	font: 12px Arial, Helvetica, sans-serif;	
	background: #FFFFFF url(images/bg_gradient.jpg) top center repeat-x;	
}		
		
#container {		
 width: 100%;		
 height: 100%;		
	background: url(images/circles.jpg) no-repeat top right;	
	z-index: 5;	
}		
		
#wrap {		
	color: #5B5B5B;	
	margin: 0 auto;	
	width: 770px;	
	background-color:#FFFFFF;	
		
}		
		
#header {		
	clear: both;	
	margin: 0 0 0 0;	
	padding: 0;	
	width:100%;	
	text-align:center;	
	height: 168px;	
}		
		
#header h1 {		
	width: 250px;	
	margin: 0 0 10px 0;	
	float: left;	
}		
		
#header p {		
	float: right;	
	text-align: center;	
	color: #a0a0a0;	
	margin: 0 0 10px 0;	
	font-size: 12px;	
	line-height: 1.2em;	
}		
		
#frontphoto {		
	margin: 0 0 10px 0;	
	border: 0;	
}		
		
#avmenu {		
	clear: left;	
	float: left;	
	width: 208px;	
	margin: 0 0 5px 0;	
	padding: 5px 5px 5px 5px;	
	font-size: 10px;	
	background: white url(images/bg_avmenu.jpg) no-repeat top right;	
}		
		
#contacts {		
		
	font-size: 10px;	
}		
 		
ul {		
	margin: 0;	
	padding: 0;	
	list-style: none;	
}		
		
ul li {		
	position: relative;	
}		
		
li ul {		
	position: relative;	
	left: 0;	
	top: 0;	
	display: none;	
}		
		
.overdark {		
	left: 5px;	
	display: block;	
	background: url(images/bg_menu_over.jpg) top center repeat-y;	
	left: 0;	
	font-size: 11px;	
		
}		
		
.overlight{		
	background: url(images/bg_menu.jpg) top center repeat-y;	
	font-size: 12px;	
		
}		
		
.overlight2{		
	background: url(images/bg_menu_big.jpg) top center repeat-y;	
	font-size: 12px;	
		
}		
		
.activered{		
	background: url(images/bg_menu_hover.jpg) no-repeat top center ;	
}		
		
ul li a {		
	display: block;	
	height: 18px;	
	text-decoration: none;	
	color: #930618;	
	padding: 5px;	
	border-bottom: 0;	
}		
		
	ul li a:hover {	
	background: url(images/bg_menu_hover.jpg) top center repeat-y;	
	color: #ffffff;	
	font-weight: normal;	
	padding: 5px;	
}		
		
	/* Fix IE. Hide from IE Mac \*/	
* html ul li { float: left; }		
* html ul li a { height: 1%; }		
/* End */		
		
ul {		
	margin: 0;	
	padding: 0;	
	list-style: none;	
	width: 200px;	
}		
		
li:hover ul, li.over ul { 		
	display: block;	
}		
		
	/* Fix IE. Hide from IE Mac \*/	
* html ul li { float: left; height: 1%; }		
* html ul li a { height: 1%; }		
/* End */		
		
		
		
		
.announce {		
	width: 190px;	
	color:#666666;	
	padding: 0 5px 0 4px;	
	background-color: #ffffff;	
	line-height: 2em;	
	font: 90% Arial,Verdana,Tahoma,sans-serif;	
		
}		
		
		
		
#content {		
	line-height: 1.2em;	
	text-align: left;	
	float:left;	
	width:305px;	
	margin-left:14px;	
	display:inline;	
}		
		
		
		
#contentsub {		
	margin: 20px 20px 20px 220px;	
	padding: 10px 0 0 10px;	
	line-height: 1.2em;	
	text-align: left;	
		
}		
		
.financial {		
	background: url(images/bg_financial.jpg) no-repeat top center;	
}		
		
.residential {		
	background: url(images/bg_residential.jpg) no-repeat top center;	
}		
		
.searchbar {		
	background: url(images/bg_search.jpg) no-repeat top center;	
}		
		
.citysearch {		
	background: url(images/bg_search_city.jpg) no-repeat top center;	
}		
		
.citysales{		
	background: url(images/bg_cityintro.jpg) no-repeat top center;	
}		
		
.property {		
	background: url(images/bg_property.jpg) no-repeat top center;	
}		
		
.commercial {		
	background: url(images/bg_commercial.jpg) no-repeat top center;	
}		
		
.generic {		
	background: url(images/bg_generic.jpg) no-repeat top center;	
}		
		
.contact {		
	background: url(images/bg_contact.jpg) no-repeat top center;	
	width: 510px;	
	height: 450px;	
	xmargin: 10px 2px 2px 2px;	
	font-size: 11px;	
	text-align: left;	
	line-height: -1.5em;	
	letter-spacing: 0.1em;	
}		
		
.commercial {		
	background: url(images/bg_commercial.jpg) no-repeat top center;	
}		
.welcome {		
	width: 187px;	
	height: 140px;	
	margin: 10px 2px 10px 2px;	
	font-size: 11px;	
	text-align: right;	
	line-height: 1.2em;	
	letter-spacing: 0.1em;	
	/*overflow: auto;*/	
}		
		
.introduction{		
	width: 452px;	
	height: 140px;	
	xmargin: 10px 2px 2px 2px;	
	font-size: 11px;	
	text-align: left;	
	line-height: 1.2em;	
	letter-spacing: 0.1em;	
	/*overflow: auto;*/	
		
}		
		
		
h3 {		
	font-size: 1.3em;	
	margin: 0 0 10px 0;	
	color: #930618;	
		
}		
		
h4 {		
	font-weight: normal;	
	font-size: 1em;	
	height: 25px;	
	text-decoration: none;	
	color: #930618;	
	display: block;	
	margin-bottom: 0;	
	padding: 8px 0 0 2px;	
	background: url(images/bg_featurehead.jpg) no-repeat top left;	
}		
		
.featuredimage{		
	width: 305px;	
	height: 200px;	
	text-align: center;	
 display: block;		
	background: url(images/bg_featuredproperty.jpg) no-repeat top center;	
}		
		
#content img {		
	padding: 15px 0 0 0;	
}		
		
		
		
		
#content h2 {		
	font-size: 12px;	
	color: #930618;	
	margin: 0 0 0.5em 0;	
}		
		
/*#content img {		
padding: 1px;		
display:inline;		
background: #cccccc;		
border: 4px solid #f0f0f0;		
}*/		
		
		
#extras {		
	float: right;	
	width: 205px;	
	height: 700px;	
	margin: 0 0 0 0;	
	padding: 10px 0 0 15px;	
	font-size: 12px;	
	line-height: 1em;	
	background: white url(images/bg_avmenu2.jpg) no-repeat top left;	
}		
		
		
		
h5{		
	font-weight: normal;	
	font-size: 12px;	
	height: 25px;	
	text-decoration: none;	
	color: #ffffff;	
	display: block;	
	margin-bottom: 0;	
	padding: 8px 0 0 2px;	
	background: url(images/bg_h5.jpg) no-repeat top left;	
}		
		
.search {		
	width: 190px;	
 padding: 6px 0 8px 6px;		
	text-align: left;	
		
	letter-spacing: 0em;	
	border: 1px solid #B9B9B9;	
}		
		
.login {		
	width: 500px;	
 padding: 6px 6px 8px 6px;		
	text-align: left;	
	line-height: 2em;	
	letter-spacing: 0em;	
	background-color: #ececec;	
	border: 1px solid #B9B9B9;	
}		
		
.listmenu {		
	font-size: 12px;	
	width: 182px;	
	color: #707070;	
}		
		
.input {		
	font-size: 80%;	
	width: 190px;	
	color: #707070;	
}		
		
.submit {		
	width: 160px;	
	color: #ffffff;	
	font-size: 80%;	
	background-color:#94011C;	
	border: thin solid #CCCCCC;	
		
} 		
		
		
a {		
	text-decoration: none;	
	color: #930618;	
}		
		
a:hover {		
	text-decoration: none;	
	color: #000000;	
}		
		
a img {		
	border: 0;	
}		
		
		
.left {		
  float: left;		
  text-align: left;		
  width: 49%;		
  }		
  		
.white {		
color:#FFFFFF;		
}		
		
.right {		
  float: right;		
  text-align: right;		
  width: 49%;		
  }		
		
.center {		
	text-align: center;	
}		
		
.red {		
	color: #930618;	
	letter-spacing: 0em;	
}		
		
.small {		
	font-size: 10px;	
	letter-spacing: 0em;	
		
}		
		
.bold {		
	font-weight: bold;	
}		
		
.hide {		
	display: none;	
}		
		
#footer {		
	clear: both;	
	margin: 0 auto;	
	padding: 10px 0 20px 0;	
	border-bottom: 4px solid #820414;	
	width: 760px;	
	text-align: center;	
 	letter-spacing: 0.1em;	
	color: #820414;	
	font-size: 10px;	
}		
		
#footer a {		
	color: #808080;	
	text-decoration: none;	
}		
		
#footer a:hover {		
	text-decoration: underline;	
}		
		
.policies{		
	width:306px;	
	float:left;	
	margin:22px 0 0 12px;	
}		
.questionnaireWrapper h2 {		
	color: #930618;	
}		
.questionnaireWrapper div {		
	border: 1px solid #b9b9b9;	
	background: #ececec;	
	padding: 5px;	
	color: #000;	
}		
.questionnaireWrapper input {		
	margin: 0 !important;	
}		
.questionnaireWrapper .details {		
	font-weight: bold;	
}		
.questionnaireWrapper span {		
	color: #930618;	
}		
.questionnaireWrapper #error {		
	background: #ebd7ce;	
	border: 1px solid #a40b0b;	
	padding: 5px;	
}		
.spacer {		
	height: 20px;	
}		
